Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 83002

Summary: Mouse buttons does not functioning after resuming
Product: [Retired] Red Hat Linux Reporter: Need Real Name <jkeshet>
Component: kernelAssignee: Arjan van de Ven <arjanv>
Status: CLOSED WONTFIX QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-09-30 15:40:28 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Need Real Name 2003-01-29 14:01:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
After returning from suspend, mouse buttons don't function well. 
Usual click and double-click work fine, but dragging windows, selecting or
pasting don't work. 
Swiching to a virtual console and back to X doesn't help.
I am using redhat 8, KDE 3 and IBM thinkpad T30 laptop.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Suspend
2. Resume
3. Try to select, past or darg a window.
    

Additional info:

Comment 1 Need Real Name 2003-02-03 08:24:39 UTC
This bug also reproduced on GNOME window manager.
This bug is not influenced from enabling or disabling interrupts during APM calls.

Comment 2 Bugzilla owner 2004-09-30 15:40:28 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/